# Generated by abuild 3.16.0-r0
# using fakeroot version 1.37.2
pkgname = flux
pkgver = 2.8.1-r1
pkgdesc = Open and extensible continuous delivery solution for Kubernetes
url = https://fluxcd.io/
builddate = 1775839666
packager = Buildozer <alpine-devel@lists.alpinelinux.org>
size = 113248372
arch = x86
origin = flux
commit = 65ea66742129a8a7b4941bf9b582a939347c5c2a
maintainer = Hoang Nguyen <folliekazetani@protonmail.com>
license = Apache-2.0
# automatically detected:
provides = cmd:flux=2.8.1-r1
depend = so:libc.musl-x86.so.1
datahash = 8de749da4f164faab9952b46e91270abaf58231b912bf34b47409757af1407e7
